@charset "UTF-8";

body {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    padding: 0;
    margin: 0;
    word-break: break-all;
}

a {
    text-decoration: none;
}

img {
    width: 100%;
}

ul,
li,
p {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
}

h2 {
    font-family: "fot-tsukuardgothic-std", sans-serif;
    color: #39afe5;
    font-size: 230%;
    text-align: center;
}

h1 {
    font-size: 150%;
}

h2:after {
    content: '● ● ●';
    display: block;
    font-size: 30%;
    margin-top: 5px;
}

/*nav*/
nav {
    font-family: "fot-tsukuardgothic-std", sans-serif;
    padding: 20px 0;
}

nav .container {
    max-width: 1140px;
    width: 90%;
    margin: 0 auto;
}

nav .container ul {
    display: flex;
}

nav li {
    width: 100%;
    font-size: 130%;
    font-weight: bold;
    color: #212529;
    text-align: center;
}

nav a span {
    display: block;
    line-height: 1.2;
}

nav li:not(:last-child) a span {
    border-right: solid 2px #000;
}

nav a {
    color: #212529;
}

nav a img {
    max-width: 55px;
}

/*join_top join_bottom*/
#join_top,
#join_bottom {
    background: #f5f5f5;
    padding: 50px 0;
    text-align: center;
    display: block;
}

#join_top small,
#join_bottom small {
    margin-top: 20px;
    text-align: left;
    display: inline-block;
    padding: 0 1.5em;
    font-size: 16px;
}

.app_btn {
    background: #e11919;
    color: #fff;
    display: block;
    max-width: 400px;
    width: 80%;
    text-align: center;
    padding: 20px 0;
    border-radius: 5px;
    margin: 0 auto;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0.08em;
}

.app_btn:hover,
#target .container .target_btn:hover,
.note_text_box ul li a:hover,
.sns_box a:hover {
    opacity: 0.5;
}

/*target*/
#target {
    padding: 15px 0 80px 0;
    text-align: center;
    background: #FEFBEA;
}

#target .container {
    max-width: 1140px;
    width: 90%;
    margin: 0 auto;
}

/*
#target .container .target_big div:first-child{
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    font-size: 120%;
}
*/

#target .container .target_big {
    margin: 100px auto;
}

#target .container .target_big .taget_big_text {
    font-weight: 700;
    font-size: 200%;
    /*    margin-bottom: 1rem;*/
    color: #39afe5;
    letter-spacing: 0.08em;
    margin: auto auto 1rem auto;
}

#target .container .target_big ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    background: #fff;
    padding: 30px 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

#target .container .target_big ul .big_text {
    width: 100%;
    margin-bottom: 10px;
}

#target .container .target_big ul li {
    width: 43%;
}

#target .container .target_big ul li span {
    text-align: center;
    display: inline-block;
}

#target .container .target_big ul li span .b {
    font-weight: bold;
    font-size: 110%;
}

#target .container .target_big .title {
    font-weight: bold;
    color: #E21266;
}

.target_title {
    font-size: 180%;
    /*    border-bottom: 2px solid #212529;*/
    /*    display: inline-block;*/
    /*    margin: 50px auto 20px auto;*/
    /*    padding: 0 1em;*/

    color: #fff;
    background: #39afe5;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    padding: 0.5em 0;
    display: block;
    width: 100%;
    margin: 0 auto;
    font-weight: bold;
    letter-spacing: 0.07em;
}

.target_title span {
    font-size: 150%;
    padding: 0 0.1em;
}

.target_title_pr {
    font-size: 16px;
    display: block;
    margin: 40px auto 20px auto;
    text-align: left;
    /*    padding-left: 0.5em;*/
}

#target .container .target_ng {
    /*
    max-width: 910px;
    width: 80%;
    background: #f5f5f5;
    border: 2px solid #918e8e;
    border-radius: 10px;
    padding: 20px 30px;
*/
    text-align: center;
    /*    align-items: center;*/
    margin: 20px auto;
    /*    font-size: 90%;*/
}

#target .container .target_ng p {
    text-align: left;
}

#target .container .target_ng2 {
    max-width: 500px;
    width: 80%;
    background: #f5f5f5;
    border: 2px solid #918e8e;
    border-radius: 10px;
    padding: 20px 30px;
    display: flex;
    text-align: left;
    align-items: center;
    margin: 20px auto;
    font-size: 90%;
}

#target .container .target_ng2 p:first-child {
    max-width: 150px;
    margin-right: 20px;
}

#target .container .target_box {
    background: #fff;
    padding: 30px 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

#target .container .target_box li {
    margin-bottom: 40px;
}

#target .container .target_box li:last-child {
    margin-bottom: 0px;
}


#target .container .target_box .item {
    width: 19%;
    padding: 0 0.5%;
    font-size: 14px;
    color: #212529;
    margin-bottom: 30px;
}

#target .container .target_box .item img {
    border: 1px solid #918e8e;
    border-radius: 5px;
}

#target .container .target_btn {
    background: #fff;
    border: 2px solid #39afe5;
    color: #39afe5;
    display: block;
    max-width: 400px;
    width: 80%;
    text-align: center;
    padding: 20px 0;
    border-radius: 5px;
    margin: 50px auto auto auto;
    font-size: 1.25rem;
    line-height: normal;
}

#target .target_yoko {
    display: flex;
    flex-wrap: wrap;
}

#target .target_yoko .target_yoko_set {
    width: 19%;
    padding: 0 0.5%;
    font-size: 85%;
    color: #212529;
    margin-bottom: 30px;
}

#target .target_yoko .target_yoko_set .item {
    width: 100%;
}

/*
#target .target_yoko .target_yoko_set:last-child {
    width: auto;
}

#target .target_yoko .target_yoko_set:last-child .item {
    width: 88%;
}
*/

/*present*/
#present {
    padding: 15px 0 80px 0;
    text-align: center;
    background: rgba(232, 134, 45, 0.1);
}

#present .container {
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
    text-align: left;
}

/* #present .container .present_box {
    display: flex;
    align-items: flex-start;
    max-width: 800px;
    margin: 0 auto 50px;
    background: #0d6efd;
} */

#present .container .present_box {
    position: relative;
    display: flex;
    align-items: flex-start;
    max-width: 600px;
    margin: 0 auto 50px;
    box-sizing: border-box;
    padding-top: 120px;
    /* ← 70（ヘッダー）+ 50（余白） */
}

#present .container .present_box__text {
    margin: 0 auto 50px;
}

/* ヘッダー帯 */
#present .container .present_box .tag__title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: #39afe5;
    color: #fff;
    font-size: 180%;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 0;
    margin: 0;
    box-sizing: border-box;
}

#present .container .present_box>p:nth-of-type(2) {
    flex: 0 0 250px;
    /* ← 画像幅を固定 */
}


#present .container .present_box p:first-child {
    flex: 0 0 300px;
    margin-right: 30px;

}

#present .container .present_box p:last-child {
    padding-left: 50px;
    box-sizing: border-box;
}

#present .container .present_box .title {
    font-size: 200%;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 20px;
    position: relative;
}

#present .container .present_box:nth-of-type(1) .title::after {
    content: '';
    background: url('../img/title_meisama2.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 100px;
    height: 100px;
    /*    position: absolute;*/
    transform: rotate(10deg);
    display: block;
    margin: 0 -50px auto auto;
}

#present .container .present_box:nth-of-type(2) .title::after {
    content: '';
    background: url('../img/title_meisama.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 100px;
    height: 100px;
    /*    position: absolute;*/
    transform: rotate(10deg);
    display: block;
    margin: -30px -10px auto auto;
}

/* デフォルトは非表示 */
#present .present_box .note {
    display: none;
    margin-top: 10px;
    font-size: 90%;
    color: #555;
    text-align: left;
}

/* 1番目のpresent_boxだけ表示 */
#present .present_box:first-of-type .note {
    display: block;
}

#present .container .wchance {
    margin: auto auto 30px auto;
    text-align: center;
}

/*
#present .container .wchance p:first-child{
    font-size: 140%;
    text-align: center;
    background: #E21266;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 0.5em 1.5em 0.2em 1.5em;
    line-height: normal;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    letter-spacing: 0.04em;
}
*/

/*#present .container .wchance p:last-child*/
#present .container .wchance p {
    font-size: 120%;
    text-align: center;
    background: #fff;
    /*    border: 2px solid #E21266;*/
    padding: 20px 1em 15px 1em;
    line-height: normal;
    /*
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
*/
    border-radius: 20px;
    max-width: 500px;
    width: 90%;
    display: inline-block;
    border: 3px solid #e11919;
    font-weight: bold;
    letter-spacing: 0.06em;

    position: relative;
}

#present .container .wchance p::after {
    content: '';
    background: url(../img/wchance_meisama.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 80px;
    height: 80px;
    position: absolute;
    transform: rotate(10deg);
    display: block;
    right: 10px;
    top: -35px;
}

/*

#present .container .wchance span{
    font-size: 140%;
    font-weight: bold;
}
*/

.wchance_img {
    max-width: 380px;
    width: 100%;
    text-align: center;
    display: block;
    margin: 30px auto 5px auto;
}

/*entry*/
#entry {
    padding: 15px 0 80px 0;
    text-align: center;
    background: #39afe5;
}

#entry .container {
    max-width: 1140px;
    width: 90%;
    margin: 0 auto;
}

#entry .container h2 {
    color: #fff;
}

#entry .container .text {
    color: #fff;
    font-size: 120%;
    letter-spacing: 0.08em;
    margin-bottom: 50px;
}

#entry .container .text span {
    color: yellow;
    font-size: 140%;
    padding: 0 0.1em;
    font-weight: bold;
}

#entry .container .entry_box ul {
    display: flex;
    border-radius: 20px;
    background: #fff;
    color: #E21266;
    font-size: 130%;
    text-align: left;
    font-weight: bold;
    padding: 40px 4em;
    position: relative;
    letter-spacing: 0.07em;
    margin-bottom: 50px;
    align-items: center;
}

#entry .container .entry_box ul li:first-child {
    width: 60%;
}

#entry .container .entry_box ul li:last-child {
    width: 40%;
    padding-left: 10px;
}

#entry .container .entry_box ul span.big {
    font-size: 140%;
}

#entry .container .entry_box ul span.min {
    font-size: 80%;
    display: block;
    font-weight: normal;
    letter-spacing: 0.04em;
    margin-top: 0.5em;
}

#entry .container .entry_box ul span.min.bg {
    background: #E21266;
    color: #fff;
    font-weight: bold;
    width: auto;
    display: inline-block;
    padding: 20px;
    border-radius: 10px;
    font-size: 85%;
    line-height: 1.8;
}

#entry .container .entry_box ul span.min2 {
    font-size: 75%;
    display: block;
    font-weight: normal;
    letter-spacing: 0.04em;
    margin-top: 0.5em;
}

#entry .container .entry_box ul span.min_b {
    font-size: 80%;
    display: block;
    font-weight: normal;
    letter-spacing: 0.04em;
    color: #212529;
    margin-top: 0.5em;
}

#entry .container .entry_box ul:first-child::before {
    content: '';
    background: url(../img/step1.png);
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    top: -25px;
    left: -25px;
}

#entry .container .entry_box ul:nth-child(2)::before {
    content: '';
    background: url(../img/step2.png);
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    top: -25px;
    left: -25px;
}

#entry .container .entry_box ul:last-child::before {
    content: '';
    background: url(../img/step3.png);
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    top: -25px;
    left: -25px;
}

#entry .container .receipt_box,
#entry .container .howto_box {
    border-radius: 20px;
    background: #fff;
    padding-bottom: 40px;
}

#entry .container .receipt_box .title,
#entry .container .howto_box .title {
    color: #fff;
    font-size: 200%;
    background: #1C2753;
    font-weight: bold;
    padding: 0.5em;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

#entry .container .receipt_box .text,
#entry .container .howto_box .text {
    color: #212529;
    text-align: left;
    width: 80%;
    margin: 40px auto 20px auto;
}

#entry .container .receipt_box .text:last-child {
    font-size: 90%;
    margin: 20px auto auto auto;
}

#entry .container .receipt_box img {
    width: 80%;
    margin: 0 auto;
}

#entry .container .entry_min {
    font-size: 90%;
    color: #fff;
    text-align: left;
    margin-top: 2em;
    /*    margin-bottom: 4em;*/
}

#entry .container .howto_box .img {
    background: #FEFBEA;
    max-width: 500px;
    width: 65%;
    margin: 0 auto;
    padding: 25px 5% 35px 5%;
    border-radius: 10px;
}

#entry .container .howto_box div {
    width: 80%;
    margin: 50px auto auto auto;
    padding: 30px 2%;
    background: #FEFBEA;
    border-radius: 10px;
}

#entry .container .howto_box div p {
    background: #323333;
    color: #fff;
    padding: 10px 1em;
    font-size: 110%;
}

#entry .container .howto_box div p span {
    font-size: 200%;
    vertical-align: sub;
    margin-right: 0.2em;
}

#entry .container .howto_box ul {
    display: flex;
    justify-content: space-between;
}

#entry .container .howto_box ul li {
    width: 30%;
    margin-top: 30px;
}


#entry .entry_steps_box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 3rem;
}

#entry .entry_steps_box .entry_step_box {
    background: #f8f9fa;
    width: 27.4%;
    padding: 1.5rem;
    text-align: left;
    margin: 0 0.7em;
}

#entry .entry_steps_box .entry_step_box h4 {
    border-bottom: 1px solid #212529;
    text-align: center;
    margin-top: 0;
}

#entry .entry_steps_box .entry_step_box h4 img {
    width: 40%;
    margin: 0 auto;
}

#entry .entry_steps_box .entry_step_box .fs-5 {
    font-size: 1.25rem !important;
}

#entry .entry_steps_box .entry_step_box .btn-group-lg>.btn,
.btn-lg {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    border-radius: .3rem;
}

#entry .entry_steps_box .entry_step_box .btn-primary {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}

#entry .entry_steps_box .entry_step_box .btn-success {
    color: #fff;
    background-color: #198754;
    border-color: #198754;
}

#entry .entry_steps_box .entry_step_box .step_btn {
    margin-top: 1rem;
    text-align: center
}

#entry .entry_steps_box .entry_step_box .step_btn a {
    display: inline-block;
}

#entry .entry_steps_box .entry_step_box .step_btn_text {
    text-align: center;
    margin-top: 1rem;
    font-size: 1rem;
}

#entry .entry_steps_box .entry_step_box .receipt_day {
    background: #e11919;
    display: block;
    border-radius: 10px;
    color: #fff;
    padding: 10px;
    font-weight: bold;
    margin-top: 10px;
}

#entry .entry_steps_box .entry_step_box .w-75 {
    width: 75%;
    margin: 2em auto auto auto;
}

#entry .receipt_attention {
    background: #fff;
    padding: 3rem;
    text-align: left;
}

#entry .receipt_attention h3 {
    font-weight: 700;
    font-size: 1.25rem;
    border-bottom: 1px solid #e11919;
    border-top: 1px solid #e11919;
    padding: 1rem;
    color: #D53081;
    margin-top: 0;
    text-align: center;
}

#entry .receipt_attention .fs-5 {
    font-size: 1.25rem;
    color: #e11919;
}

#entry .receipt_attention .row {
    display: flex;
    justify-content: space-between;
}

#entry .receipt_attention .row .col-md-5 {
    width: 41.6666666667%;
}

#entry .receipt_attention .row .col-md-7 {
    width: 58.3333333333%;
    padding-left: 3rem;
}

#entry .receipt_attention .row .col-md-7 .icon {
    width: 25px;
    vertical-align: sub;
    margin-right: 0.5em;
}

#entry .receipt_attention .row .col-md-7 span.text-danger {
    display: block;
    font-weight: 700;
    color: #dc3545;
    border-bottom: 1px solid #000;
    padding: .5rem 0;
}

#entry .receipt_attention .row .col-md-7 span.text-danger:first-of-type {
    border-top: 1px solid #000;
    margin-top: .5rem;
}

#entry .receipt_attention .row .col-md-7 span.text-danger:last-of-type {
    margin-bottom: .5rem;
}

#entry .receipt_attention .row .col-md-7 .fw-bold {
    font-weight: 700;
}

#entry .receipt_attention .row .col-md-7 .bg-light {
    background-color: #f8f9fa;
    font-size: 1rem;
    padding: 1.5rem;
    margin-top: 1rem;
    margin-bottom: 3rem;
}

#entry .receipt_attention .ng_box {
    flex-wrap: wrap;
}

#entry .receipt_attention .ng_box .text-start {
    width: 23.5%;
    margin-bottom: 2rem;
}

#entry .receipt_attention .ng_box .text-danger {
    color: #dc3545;
    font-size: 1.8rem;
    font-weight: 700;
}

#entry .receipt_attention .ng_text {
    margin-top: 3rem;
    text-align: center;
}

#entry .receipt_attention .ng_text span {
    text-align: center;
    font-size: 1.25rem;
    margin-bottom: 1.5rem;
    display: inline-block;
}

#entry .receipt_attention .ng_text p {
    text-align: left;
}

/*note*/

#note {
    background: #FEFBEA;
    padding: 15px 0 80px 0;
    text-align: center;
}

#note .container {
    max-width: 1140px;
    width: 90%;
    margin: 0 auto;
}

.note_box {
    background: #fff;
    height: 200px;
    overflow-y: scroll;
    padding: 3rem;
    text-align: left;
}

.note_box h3 {
    margin-bottom: 0.3rem;
    color: #39afe5;
}

/*contact_box*/
.contact_box {
    width: 85%;
    margin: 90px auto 40px auto;
    background: rgba(226, 18, 102, 0.2);
    border-radius: 30px;
    padding: 30px 0;
    font-weight: bold;
}

.contact_box p {
    width: 80%;
    margin: 0 auto;
}

.contact_box p:first-child {
    font-size: 130%;
    margin-bottom: 0.5em;
}

.contact_box p:last-child {
    font-weight: normal;
    font-size: 85%;
    margin-top: 0.5em;
}

/*sns_box*/
#share {
    margin-bottom: 4rem;
}

#share .row {
    display: flex;
    justify-content: center;
}

#share .row a {
    margin: 0 10px;
}

#share .row a img {
    width: 32px;
}

#share .row a:nth-child(2) {
    margin: 0 20px;
}

/*contact_to*/
#contact_to {
    text-align: center;
    margin-bottom: 3rem;
}

#contact_to p {
    font-weight: 400;
}

#contact_to .container div {
    width: 90%;
    margin: 0 auto;
}

/*footer*/
footer {
    background: rgba(226, 18, 102, 0.3);
    text-align: center;
    font-size: 70%;
    padding: 2em 1em;
}

.sp {
    display: none;
}

.pc {
    /*    display: none;*/
}

#up {
    display: block;
    position: fixed;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 45px;
}

#up a {
    color: #fff;
    text-decoration: none;
    font-size: 100%;
    font-weight: bold;
    width: 100%;
    height: 100%;
    display: block;
}

#up:hover {
    opacity: 0.5;
}

#app_fixed {
    position: fixed;
    bottom: 100px;
    right: 5px;
    max-width: 180px;
}

@media screen and (max-width:767px) {
    .sp {
        display: inherit;
    }

    .pc {
        display: none;
    }

    nav {
        padding: 10px 0;
    }

    nav li {
        font-size: 90%;
    }

    nav a img {
        max-width: 30px;
    }

    #join_top,
    #join_bottom {
        padding: 30px 0;
    }

    #join_top small,
    #join_bottom small {
        font-size: 13px;
    }

    .app_btn {
        padding: 20px 0;
        font-size: 1.5rem;
    }

    h2 {
        font-size: 160%;
        text-align: center;
        margin-top: 10px;
    }

    #target .container .target_ng {
        /*
        padding: 20px 30px;
        display: block;
        text-align: left;
        margin: 20px auto;
        font-size: 90%;
        width: 70%;
*/
    }

    /*
    #target .container .target_ng p:first-child {
        max-width: 150px;
        margin: auto auto 10px auto;
    }
*/

    #target .container .target_ng2 {
        padding: 20px 30px;
        display: block;
        text-align: left;
        margin: 20px auto;
        font-size: 90%;
        width: 70%;
    }

    #target .container .target_ng2 p:first-child {
        max-width: 130px;
        margin: auto auto 10px auto;
    }

    .target_title {
        font-size: 140%;
        border-top-left-radius: 25px;
        border-top-right-radius: 25px;
        padding: 0.8em 0 0.5em 0;
        line-height: 1.2;
    }

    .target_title span {
        font-size: 130%;
    }

    .target_title_pr {
        font-size: 100%;
        margin: 10px auto 10px auto;
        font-size: 14px;
    }

    #target .container .target_box {
        padding: 20px 15px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    #target .container .target_big ul {
        display: block;
        padding: 20px 15px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    #target .container .target_big ul li {
        width: 100%;
        font-size: 80%;
        margin-bottom: 20px;
    }

    #target .container .target_big ul li:last-child {
        margin-bottom: 0;
    }

    #target .container .target_big {
        margin: 50px auto;
    }

    #target .container .target_box .item {
        width: 30%;
        padding: 0 1.5%;
        font-size: 13px;
        margin-bottom: 20px;
    }

    #target .container .target_box .item span {
        display: block;
    }

    #target .target_yoko .target_yoko_set {
        width: 30%;
        padding: 0 1.5%;
        margin-bottom: 20px;
    }

    #target .target_yoko .target_yoko_set .target_box,
    #target .container .target_yoko .item {
        width: 100%;
    }

    #target .container .target_btn {
        padding: 10px 0;
        font-size: 1rem;
        margin-top: 20px;
    }

    #target .container .target_big div:first-child {
        width: 90%;
    }

    #target .container .target_big .title {
        font-size: 95%;
        margin-top: -0.5em;
    }

    #target,
    #present,
    #entry,
    #note {
        padding: 15px 0 50px 0;
    }

    #present .container .present_box {
        display: block;
    }

    #present .container .present_box p:first-child {
        width: 100%;
        margin: 0 auto;
    }

    #present .container .present_box:last-child p:first-child {
        max-width: none;
        width: 100%;
        margin: 0 auto;
        text-align: left;
    }

    #present .container .present_box .title {
        display: block;
        width: 100%;
        text-align: center;
        position: relative;
    }

    #present .container .present_box p:last-child {
        padding-left: 0;
        padding-right: 0;
        text-align: center;
        margin-top: 20px;
    }

    #present .container .present_box .title::after {
        right: auto;
        left: 50%;
        transform: translateX(-50%);
        top: -70px;
        margin: 0;
    }

    #present .container .present_box:nth-of-type(1) .title::after {
        margin: 0 -10px auto auto;
    }

    #present .container .wchance p:last-child {
        font-size: 105%;
        padding: 15px 0.8em 10px 0.8em;
        /*        border-top-right-radius: 0;*/
        text-align: left;
        line-height: 1.3;
    }

    #present .container .wchance p::after {
        display: none;
    }

    #present .container .present_box .tag__title {
        position: absolute;
        top: 0;
        left: 50%;
        width: 100vw;
        transform: translateX(-50%);
        height: 70px;
        background: #39afe5;
        color: #fff;
        display: flex;
        align-items: center;
        padding: 0 16px;
        box-sizing: border-box;
        margin: 0;
    }

    #present .container .present_box img {
        width: 100%;
        max-width: 200px;
        height: auto;
        display: block;
        margin: 0 auto;
    }

    #present .container .present_box img.img-large {
        max-width: 450px;
    }

    #present .container .wchance p img {
        width: 70px;
        height: 70px;
        display: block;
        transform: rotate(10deg);
    }

    .wchance_img {
        width: 80%;
    }

    #present .container .wchance span {
        /*        font-size: 115%;*/
    }

    #present .container .wchance p:first-child {
        font-size: 120%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 86.5%;
        margin: 0 auto;
        max-width: 350px;
    }

    #entry .container .text {
        font-size: 110%;
        margin-bottom: 50px;
    }

    #entry .container .text span {
        font-size: 120%;
    }

    #entry .container .entry_box ul {
        display: block;
        font-size: 120%;
        padding: 40px 0 20px 0;
    }

    #entry .container .entry_box ul li:first-child {
        width: 80%;
        margin: 0 auto;
        text-align: center;
    }

    #entry .container .entry_box ul li:last-child {
        width: 80%;
        margin: 10px auto auto auto;
    }

    #entry .container .entry_box ul span.min.bg {
        display: block;
        margin-bottom: 20px;
        padding: 20px 0.5em;
    }

    #entry .container .entry_box ul span.big {
        font-size: 120%;
    }

    #entry .container .entry_box ul:first-child::before,
    #entry .container .entry_box ul:nth-child(2)::before,
    #entry .container .entry_box ul:last-child::before {
        width: 65px;
        height: 65px;
        top: -35px;
        left: -5px;
    }

    #entry .container .receipt_box .title,
    #entry .container .howto_box .title {
        color: #fff;
        font-size: 130%;
    }

    #entry .container .receipt_box .text,
    #entry .container .howto_box .text {
        margin: 20px auto 20px auto;
        font-size: 95%;
        width: 90%;
    }

    #entry .container .receipt_box .text:last-child {
        font-size: 85%;
    }

    #entry .container .receipt_box img {
        width: 90%;
    }

    #entry .container .entry_min {
        font-size: 85%;
        margin-top: 1.5em;
        /*        margin-bottom: 3em;*/
    }

    #entry .container .howto_box ul {
        display: block;
    }

    #entry .container .howto_box ul li {
        width: 80%;
        margin: 20px auto;
    }

    #entry .container .howto_box div p {
        padding: 0px 1em;
        font-size: 100%;
        width: 80%;
        margin: 0 auto;
    }

    #entry .container .howto_box .img {
        width: 75%;
    }

    #entry .container .howto_box div {
        margin: 30px auto auto auto;
    }

    #entry .container .howto_box div {
        padding: 30px 2% 5px 2%;
    }

    #entry .entry_steps_box {
        display: block;
    }

    #entry .entry_steps_box .entry_step_box {
        width: 90%;
        margin: 1em auto;
        padding: 5%;
    }

    #entry .receipt_attention {
        padding: 5%;
    }

    #entry .receipt_attention .row {
        display: block;
    }

    #entry .receipt_attention .row .col-md-5,
    #entry .receipt_attention .row .col-md-7 {
        width: 100%;
        padding: 0;
    }

    #entry .receipt_attention .row .col-md-7 .fw-bold {
        margin-top: 0.8em;
    }

    #entry .receipt_attention .ng_box {
        display: flex;
    }

    #entry .receipt_attention .ng_box .text-start {
        width: 45%;
    }

    #entry .receipt_attention .ng_text span {
        margin-bottom: 1rem;
    }

    .note_box {
        padding: 1rem;
        font-size: .875em;
    }

    .note_box h3 {
        font-size: 1.2em;
    }

    #note .container .btn_box {
        width: 90%;
        display: block;
    }

    #note .container .btn_box li {
        width: 100%;
        margin-bottom: 15px;
    }

    .note_btn {
        padding: 15px 0;
        font-size: 1rem;
    }

    .window {
        padding: 40px 0 5px 0;
    }

    .note_text_box p.title {
        font-size: 160%;
        margin-bottom: 0.5em;
    }

    .note_text_box ul {
        width: 85%;
        margin: auto auto 1em auto;
        font-size: 85%;
    }

    .note_text_box ul li.title {
        padding: 0.5em 1em 0.2em 1em;
    }

    #btn_cloth1,
    #btn_cloth2 {
        width: 30px;
        height: 30px;
        top: 5px;
        right: 10px;
    }

    .contact_box {
        width: 90%;
        margin: 50px auto 40px auto;
    }

    .contact_box p {
        width: 90%;
    }

    .contact_box p:nth-child(3) {
        margin: 0.5em auto;
    }

    .sns_box a {
        max-width: 50px;
        width: 18%;
    }

    footer {
        font-size: 60%;
    }



    #app_fixed {
        bottom: 60px;
        right: 2px;
        max-width: 90px;
    }

    #target .container .target_big .taget_big_text {
        font-size: 150%
    }
}

@media screen and (max-width:315px) {
    #target .container .target_big .taget_big_text {
        font-size: 130%
    }
}

/*　kv画像がきたら外す*/
.main_visual {
    width: 100%;
    aspect-ratio: 3000 / 1780;
    /* PC用 */
    background: #fff;

}

/*　画像がきたら外す*/
/* .img-wrap {
    position: relative;
    display: inline-block;
}

.img-wrap img {
    display: block;
} */
/* 
.img-wrap.is-temp::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.3);
}

.img-wrap.is-temp::after {
    content: "仮";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    color: #fff;
    font-size: 40px;
    font-weight: bold;
} */